LOCAL MINIMA AND MAXIMA
=======================

Description
-----------

Parameters
----------

- ``Grid[Raster]``:

Outputs
-------

- ``Minima[Vector]``:
- ``Maxima[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:localminimaandmaxima', grid, minima, maxima)
